<xml>
<chapter n="01">Y Man Geni</chapter>
<pb n="11" /> “Thal hi ddim fel hyn,” ebe’r Prifathro, gan droi nifer o bapurau, “dyma chi, bron yng ngwaelod y class ar ddiwedd eich ail flwyddyn, a chitha yn uchaf yn y sir yn dwad i mewn.”

Ni wnaeth Tomos ddim ond rhoi ei droed chwith ar gefn ei droed de, yn lle bod ei droed de ar gefn ei droed chwith o hyd.

“Oes yna ryw reswm dros hyn?” ebe’r Prifathro drachefn. “Ydach chi yn gneud rhyw waith, neu rywbeth sydd yn rhwystr i chi ddysgu?”

“Nag ydw, Syr,” ebe Tomos.

Edrychodd y Prifathro allan drwy’r ffenestr, oherwydd ped edrychasai ar Domos, buasai’n rhaid iddo edrych un ai ar y man geni oedd uwchben ei lygad chwith, neu ar y clwt mawr oedd ar ben glin ei drywsus. Gwnaeth hyn Domos yn hapusach ynteu.

“Tydi hyn ddim yn deg â’ch mam, Tomos. Mae hi’n wraig weddw, ac yn gorfod gweithio’n galed i’ch cadw chi yn yr ysgol. Wel, mae hi’n gweithio’n gletach wrth gwrs na phetaech chi yn medru ennill tipyn hefyd. A hyd y gwela i, mi fydd yn rhaid iddi weithio’n galed ar hyd ei hoes, os na rowch chi eich meddwl ar waith.”

<pb n="12" /> Ni ddywedodd Tomos air. Yn rhyfedd iawn, y rheswm a roddai’r Prifathro dros iddo weithio oedd y rheswm a barai iddo beidio. Gweld ei fam yn gorfod gweithio’n galed ag yntau’n ennill dim a wnaeth i Domos golli blas ar ei wersi. Pan oedd yn hogyn bach, dywedai ei dad bob amser mai mynd i’r chwarel i ennill bwyd yr ydoedd, a chredai’r bachgen hynny mor llythrennol, fel y byddai’n rhaid i’r tad gadw tipyn o’i fwyd chwarel, a dyfod ag ef adref yn ei dynn i Domos bob dydd, a bwytâi yntau’r frechdan sych honno gydag awch gwas ffarm am ei frecwast. Pan laddwyd yr enillydd bwyd yn y chwarel ddwy flynedd cyn hynny, y sylweddolodd Tomos fod yn rhaid i’r frechdan ddyfod o rywle heblaw o dynn bwyd ei dad.

Ar ôl i Domos ennill yr ysgoloriaeth i’r Ysgol Sir y lladdwyd ei dad, ac o’r dydd hwnnw aeth dysgu’n boen arno. Wrth gysidro a chysidro o ba le y deuai’r frechdan, y collodd ei awydd at ddarllen.

Gallai ddychmygu a gweithio dyrysbwnc yn iawn, ond ni allai gofio. A gan mai treiswyr y cof gafaelgar sy’n cipio’r deyrnas mewn arholiadau, deuai’r sgolor yn nês i waelod y rhestr nag i’r top.

Blinai hyn ei ysbryd, rhoddodd oreu i weithio, ac aeth i fyw ar ei ddychmygion.

<pb n="13" /> Felly’r diwrnod hwn, ni chafodd geiriau’r Prifathro fawr effaith arno, er iddo yn ei ŵydd, fwmial rhywbeth ynghylch addo gweithio’n galetach.

Ond yr oedd Tomos a’i feddwl efog o, ymhell cyn i’r meistr orffen ag ef, a chyn gynted ag y cafodd hyd i ochr arall drws yr ystafell, rhoddodd y meddwl hwnnw mewn gweithrediad. Penderfynodd redeg adref o’r ysgol, byth i ddychwelyd os cai ganiatâd ei fam. A pha’r un bynnag am hynny, gallai ei fam ddeall yn well na’r Prifathro.

Diwrnod poeth yn yr haf ydoedd — diwrnod wrth fodd beirdd a ffermwyr — ond nid diwrnod i hogyn ysgol, yn ôl tyb Tomos. Pasiodd ddegau o gaeau gwair, lle’r oedd dyn ac anifail yn chwys ac yn llafur. Ond ni chlywodd Tomos aroglau da’r gwair, na chwerthin y bobl.

Ar y ffordd newidiodd ei feddwl yn sydyn. Nid âi adref ar ei union. Yr oedd am fynd am dro i’r chwarel, a mynd adref at ei fam erbyn tê. Felly troes o’r ffordd fawr, a cherddodd yn hamddenol ar hyd y llwybrau, gan feddwl, a meddwl, a meddwl. Nid oedd sŵn y gwenyn meirch a wibiai o amgylch ei wyneb yn ddigon i dynnu ei sylw oddiar ei fyfyrdodau. Eithr rhedodd ei olwg yn ddiarwybod at wyneb <pb n="14" /> gwyn tŷ ei fam yn y pellter, ei ddrws agored a’i fwg union yn mynd i fyny drwy’r corn. Cafodd amser i feddwl hefyd am y gwpaned dê a gai gyda’i fam ymhen dwyawr, oblegid cofiodd fod ei fam adref y diwrnod hwn. Nid âi allan i weithio i neb ar ddifiau.

Dringo’r Foel wedyn, a’r haul yn boeth. Eisteddodd i lawr yng nghysgod gwal Pant y Ffrydiau — hen gartref ei dad a’i daid. Gorweddodd gan roi ei ben i orffwys ar dwmpath mwsogl. Nid oedd dim sŵn i’w glywed, dim ond sŵn gwres, a sŵn ambell ddarn rwbel yn syrthio o ben tomen y chwarel i lawr. Ac ni wnai hynny ond gwneuthur distawrwydd yn ddistawach. Canodd corn y chwarel, — y corn un. “Dyna rywrai yn ail-afael yn eu gwaith,” ebe Tomos gan gau ei lygaid. Pe gwelsech ef y munud hwnnw, fe welsech wyneb diniwed, hardd onibai am y man geni (er, yn wir, bod hwnnw’n ychwanegu rhyw swyn ato), a thalcen y gallasech broffwydo dyfodol disglair i’w berchennog, ond nid oedd digon ym mhennau’r defaid i weled dim byd felly, ac aethant ymlaen efo’u pori heb gyffro’n y byd.

Fe’i gwelai Tomos ef ei hun eto yn hogyn bach bach yn eistedd ar y stôl gron wrth y tân gartref, ar noson oer yn y gaeaf. Ei dad yn eistedd yn y gadair freichiau <pb n="15" /> wrth ei ochr, a’i wyneb yn rhyw led droi oddiwrtho (yr oedd yr un anaddurn ar ei wyneb yntau), ei fam gyferbyn a chymydog ar gadair arall. Adrodd yr oedd ei dad stori a glywsai’r bachgen ddegau o weithiau erbyn hyn. “Mi glywis y nhad yn i deyd hi ddega o weithia.”

Dyna fel y dechreuai tad Tomos bob amser. “Doeddwn i ddim wedi fy ngeni,” âi ymlaen, “ond mi glywis y nhad yn deyd hanas Tomos, i fab hyna, lawar gwaith, fel yr ath o allan at y beudy un nos Sul wedi dwad o’r capal, ac fel y rhoth rhyw hen dderyn mawr dair sgrech wrth i ben o. Mi redodd yr hogyn i’r tŷ wedi dychryn am i hoedal, a deyd wrth mam nad âi o ddim i’r chwaral dronnoth — bod rhwbath yn siwr o ddigwydd. ‘Taw a chyboli,’ medda mam, ‘coel gwrach ydi peth fel ’na.’ Wel, mynd i’r chwaral ddaru o beth bynnag, ac mi ddoth ffôl fawr i lawr, ac mi claddwyd ynta dani. Mi fuon heb gâl ’i gorff o am dair wsnos, a’i arch yn y chwaral o hyd. Ia wir, fachgan, ma hi dipyn gwahanol ’rwan. Deuddag oed oedd Tomos pan gafodd o ’i ladd, ac yn gweithio ers tair blynadd. Ar ’i ôl o y galwyd fi yn Tomos wsti, y fi anwyd nesa ato fo.”

<pb n="16" /> Clywai Tomos lais ei dad — y llais nas clywsai ers cymaint. Cododd yn sydyn ar ei eistedd gan ddisgwyl gweled; ie, ond cofiodd mai ar y mynydd yr ydoedd. “Rhaid imi frysio i fynd adra at dê,” ebe fe wedyn, “ond am dro i’r chwaral gynta.”

Dringodd yn araf ar hyd godre tomen y chwarel. Toc, daeth at ben y twll, a gwelai’r dynion ar y gwaelod yn fychain, bach, ac eto, yr oedd y dynion bychain, bach, yn gweithio’n galed; yn tyllu, yn tyllu, yr un amser, yr un mesur, o hyd, o hyd. A chwysai Tomos drostynt ar y lan.

Dechreuodd feddwl am ei dad, am y breuddwyd, oni fuasai’n well pe buasai yntau’n gweithio yn y chwarel efo’i ddwylo, yn lle meddwl o hyd? Dechreuodd y twll droi a’r dynion i’w ganlyn. Aethant yn bellach, bellach. Collodd Tomos ei ben, syrthiodd i lawr, ———a———

<separator />

Tua deg ar gloch y noson honno, eisteddai mam Tomos wrth y tân gyda chymdoges. Buasai degau o bobl yno er pedwar y prynhawn, ac erbyn hyn yr oedd pob man cyn ddistawed a’r corff bach, oer yn y siamber. Gwrandawai’r ddwy ar dip y cloc, a thip hwnnw’n arafach ac yn <pb n="17" /> drymach y noswaith honno. Ni thorrai dim arall ar y distawrwydd, ond ocheneidiau dwys y fam.

Ebe Gwen Jones yn y man, —

“Faint sydd er pan laddwyd brawd Tomos Jôs yn y chwaral?”

“Ma deugian mlynadd reit siwr,” ebe’r fam.

“Felly’r ôn inna’n meddwl. Tomos odd i enw ynta hefyd, yntê?”

“Ia, Tomos anwyd gynta wedyn. Llawar y glywis i nain yn sôn am y ddamwain honno.”

Ac fel un yn deffro o hunllef,

“Ac mi rodd gin y Tomos cynta fan geni wrth ben i lygad chwith fel fy nau Domos inna.”

<date><i>Ebrill</i>, 1921.</date>
</xml>
